> -----Original Message-----
> From: [EMAIL PROTECTED] [mailto:[EMAIL PROTECTED]]On Behalf Of Chris
> Withers
> Sent: Monday, January 29, 2001 4:35 AM
> To: David K. Trudgett
> Cc: [EMAIL PROTECTED]
> Subject: Re: [Zope] Products and Zope 2.3
>
>
> "David K. Trudgett" wrote:
> >
> > This brings up the question: are there any significant products
> that don't
> > yet work with Zope 2.3?
>
> Squishdot for one ;-)

I'm confused by this statement.  I upgraded my Squishdot 0.7.3 / Zope 2.2.5
installation to Zope 2.3.0 and my Squishdot is working without any problems.
Am I missing something that's really broken?
_______________________

Ron Bickers
Logic Etc, Inc.
[EMAIL PROTECTED]


_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to